/*   $DateTime: 2006/04/07 10:03:22 $ */
/*   $Revision: #20 $ */

/*******************************************************************/
/* STYLESHEET FOR SAP DOCUMENTATION                                */
/* THEME: SAP TRADESHOW (modified)                                 */
/*                                                                 */
/* COLORS                                                          */
/* ======                                                          */
/*    FFFFFF: (white)                                              */
/*             body: background-color                              */
/*             th: border-color                                    */
/*    FFFFC8: (white)                                              */
/*             kbd: background-color                               */
/*    FF9900: (SAP gold)                                           */
/*             h1: color                                           */
/*    003366: (SAP blue)                                           */
/*             h2: color [title of division level elements]        */
/*             h3: color [title of InfoObject level elements]      */
/*    FDFEC2: (light yellow)                                       */
/*             div.skb: background-color [subkeyblock]             */
/*    AAC8E6: (light blue)                                         */
/*             caption: background-color [table title]             */
/*             div.question: background-color                      */
/*             dt: background-color                                */
/*             p.graphictitle: background-color                    */
/*    D6D7D6: (light gray)                                         */
/*             th: background-color                                */
/*             td: border-color                                    */
/*    444444: (dark gray)                                          */
/*             h4: color [keyblock title]                          */
/*             h6: color [title of bulleted lists]                 */
/*    333333: (dark gray)                                          */
/*             h5: color [section title (within a keyblock)]       */
/*             caption: color [of a table]                         */
/*             p.graphictitle: color                               */
/*             div.question: color of a FAQ                        */
/*             em                                                  */
/*             dt: color                                           */
/*    000000: (black)                                              */
/*             kbd: border-color                                   */
/*             body: color                                         */
/*******************************************************************/


  /*****************************************************************/
  /*                                                               */
  /* a                                                              */
  /*                                                               */
  /*****************************************************************/
  a.SAPXDPDefault,
  a.SAPXDPGlossarylink,
  a.SAPXDPImageLink
  {
    text-decoration: none;
  }

  a.SAPXDPDefault {
    border-bottom: 1px solid;
  }

  a.SAPXDPGlossarylink
  {
    border-bottom: 1px dotted;
  }

  a.SAPXDPImageLink
  {
    border-bottom: none;
  }

/*P*/     @media print
/*P*/     {
/*P*/       a.SAPXDPImageLink {
/*P*/         display: none;
/*P*/       }
/*P*/     }

  /*****************************************************************/
  /*                                                               */
  /* body                                                          */
  /*                                                               */
  /*****************************************************************/
  body.SAPXDPDefault
  {
    background-color: #FFFFFF; /* SAP TRADESHOW: #D9E5F2 */
    background-image: none;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.9em; /* SAP TRADESHOW: 0.7em */
    line-height: 130%; /* SAP TRADESHOW: no specification */
    margin: 20px 20px 10px 10px;
  }

/*SCR*/ @media screen
/*SCR*/ {
/*SCR*/   body.SAPXDPDefault {
/*SCR*/     scrollbar-3dlight-color: #306898;
/*SCR*/     scrollbar-arrow-color: #306898;
/*SCR*/     scrollbar-base-color: #E8F1F8;
/*SCR*/     scrollbar-darkshadow-color: #E8F1F8;
/*SCR*/     scrollbar-face-color: #E8F1F8;
/*SCR*/     scrollbar-highlight-color: #FFFFFF;
/*SCR*/     scrollbar-shadow-color: #306898;
/*SCR*/     scrollbar-track-color: #E8F1F8;
/*SCR*/   }
/*SCR*/ }

/*P*/     @media print
/*P*/     {
/*P*/       body.SAPXDPLatinChar {
/*P*/         background-image: url(graphics/tagline_gray.gif);
/*P*/         background-position: bottom right;
/*P*/         background-repeat: no-repeat;
/*P*/         font-family: SAPSerifRegular, "Times New Roman", serif;
/*P*/         font-size: 11pt; /* SAP TRADESHOW: 0.7em */
/*P*/         line-height: 14pt; /* SAP TRADESHOW: no specification */
/*P*/         padding: 20mm 20mm 30mm 30mm;
/*P*/       }
/*P*/     }

  body.SAPXDPJapaneseIdeograms
  {
    font-family: "MS PGothic", "MS Gothic", "Arial Unicode MS", "Osaka", sans-serif; /* 'Osaka' for pre-10.x Macintosh */
    letter-spacing: 1px;
  }

  body.SAPXDPChineseIdeograms
  {
    font-family: "SimSun (Founder Extended)", SimSun, "Arial Unicode MS", sans-serif;
    font-size: 1.1em; /* SAP TRADESHOW: 0.7em */
    line-height: 140%; /* SAP TRADESHOW: no specification */
  }

  body.SAPXDPKoreanChar
  {
    font-family: "Gulim", "Dotum", "Arial Unicode MS", sans-serif;
  }

  body.SAPXDPUnicode
  {
    font-family: "Arial Unicode MS", sans-serif;
  }

  /*****************************************************************/
  /*                                                               */
  /* caption                                                       */
  /*                                                               */
  /*****************************************************************/
  caption.SAPXDPDefault
  {
    background-color: #AAC8E6; /* SAP TRADESHOW: #83ACDB */
    background-image: none;
    color: #333333; /* SAP TRADESHOW: #000000 */
    font-size: 0.8em; /* SAP TRADESHOW: 0.7em */
    font-weight: bold;
    padding: 1px 4px 1px 5px;
    text-align: left;
  }

/*P*/     @media print
/*P*/     {
/*P*/       body.LatinChar caption.SAPXDPDefault {
/*P*/         background-color: #FFFFFF; /* SAP TRADESHOW: #83ACDB */
/*P*/         background-image: none;
/*P*/         color: #000000; /* SAP TRADESHOW: #000000 */
/*P*/         font-family: SAPFolioLight, Arial, sans-serif;
/*P*/         font-size: 8pt; /* SAP TRADESHOW: 0.7em */
/*P*/         font-weight: normal;
/*P*/         page-break-inside: avoid;
/*P*/       }
/*P*/     }


  /*****************************************************************/
  /*                                                               */
  /* code                                                          */
  /*                                                               */
  /*****************************************************************/
  code.SAPXDPDefault
  {
    cursor: help;
    font-family: "Courier New", Courier, monospace;
    font-size: 100%;
  }

/*P*/     @media print
/*P*/     {
/*P*/       body.LatinChar code.SAPXDPDefault {
/*P*/         font-family: "Arial monospaced for SAP", "Courier New", Courier, monospace;
/*P*/         font-size: 8pt;
/*P*/       }
/*P*/     }

  body.ChineseIdeograms code.SAPXDPDefault
  {
    font-family: "SimSun (Founder Extended)", SimSun, "Arial Unicode MS", monospace;
  }

  body.JapaneseIdeograms code.SAPXDPDefault
  {
    font-family: "MS Gothic", "Arial Unicode MS", "Osaka", monospace; /* 'Osaka' for pre-10.x Macintosh */
  }

  body.KoreanChar code.SAPXDPDefault
  {
    font-family: "GulimChe", "DotumChe", "Arial Unicode MS", monospace;
  }

  /*****************************************************************/
  /*                                                               */
  /* del                                                           */
  /*                                                               */
  /*****************************************************************/
  del.SAPXDPDefault
  {
    background-color: #FFBEAD;
    background-image: none;
    color: #CE3000;
  }

  /*****************************************************************/
  /*                                                               */
  /* div                                                           */
  /*                                                               */
  /*****************************************************************/
  div.SAPXDPAnswer
  {
    border: 1px solid #AAC8E6;
    margin-bottom: 2em;
    padding-left: 5px;
    padding-right: 4px;
  }

/*P*/     @media print
/*P*/     {
/*P*/       div.SAPXDPAnswer {
/*P*/         page-break-inside: avoid;
/*P*/       }
/*P*/     }

  div.SAPXDPColltype
  /* used for the collateral type like "Master Guide" or "White Paper" */
  {
    font-size: 0.8em;
    font-weight: bold;
    line-height: 19px;
    margin-left: 0px;
    text-decoration: none;
  }

/*P*/     @media print
/*P*/     {
/*P*/       body.SAPXDPLatinChar div.SAPXDPColltype {
/*P*/         font-family: SAPFolioExtraBold, "Arial Black", Arial, sans-serif;
/*P*/         font-size: 9pt;
/*P*/       }
/*P*/     }

  div.SAPXDPLegalInformation
  {
    font-size: 0.75em;
    line-height: 130%;
    padding-top: 10em;
  }

/*P*/     @media print
/*P*/     {
/*P*/       div.SAPXDPLegalInformation {
/*P*/         font-size: 9pt;
/*P*/         line-height: 11pt;
/*P*/         page-break-before: always;
/*P*/       }
/*P*/     }

  div.SAPXDPProfile-end,
  div.SAPXDPProfile-start
  /* border color and font color are set by sap-options.xml */
  {
    border: 1px solid;
    font-size: 0.75em; /* SAP TRADESHOW: no specification */
    padding-left: 3px;
    padding-right: 3px;
  }

/*P*/     @media print
/*P*/     {
/*P*/       body.SAPXDPLatinChar div.SAPXDPProfile-end,
/*P*/       body.SAPXDPLatinChar div.SAPXDPProfile-start {
/*P*/         font-family: SAPFolioLight, Arial, sans-serif;
/*P*/         font-size: 7pt; /* SAP TRADESHOW: no specification */
/*P*/         page-break-inside: avoid;
/*P*/       }
/*P*/     }

  div.SAPXDPProfile-end
  {
    border-top-style: none;
    margin-bottom: 1em;
  }

  div.SAPXDPProfile-start
  {
    border-bottom-style: none;
    margin-top: 1em;
  }

  div.SAPXDPQuestion
  {
    background-color: #AAC8E6; /* SAP TRADESHOW: #83ACDB */
    background-image: none;
    color: #333333; /* SAP TRADESHOW: #000000 */
    margin-top: 1em;
    padding: 1px 4px 1px 5px;
  }

/*P*/     @media print
/*P*/     {
/*P*/       body.SAPXDPLatinChar div.SAPXDPQuestion {
/*P*/         page-break-inside: avoid;
/*P*/       }
/*P*/     }

  div.SAPXDPSkb
  /* skb = subkeyblock like Note, Recommendation, or Caution */
  {
    background-color: #FDFEC2; /* SAP TRADESHOW:  #D6D7D6*/
    background-image: none;
    color: inherit;
    margin-bottom: 1em;
    margin-top: 1em;
    padding: 4px 4px 5px 4px;
  }

/*P*/     @media print
/*P*/     {
/*P*/       div.SAPXDPSkb {
/*P*/         page-break-inside: avoid;
/*P*/       }
/*P*/     }

  /*****************************************************************/
  /*                                                               */
  /* dd                                                            */
  /*                                                               */
  /*****************************************************************/
  dd.SAPXDPDefault
  {
    margin-left: 0px;
  }

  /*****************************************************************/
  /*                                                               */
  /* dt                                                            */
  /*                                                               */
  /*****************************************************************/
  dt.SAPXDPDefault
  {
    background-color: #AAC8E6; /* SAP TRADESHOW: #83ACDB */
    background-image: none;
    color: #333333;
    font-weight: bold;
    margin-top: 2em;
    padding: 1px 4px 1px 5px;
  }

  /*****************************************************************/
  /*                                                               */
  /* em                                                            */
  /*                                                               */
  /*****************************************************************/
  em.SAPXDPDefault
  {
    background-color: inherit;
    color: #333333;
    font-style: normal;
    font-weight: bold;
  }

/*P*/     @media print
/*P*/     {
/*P*/       body.SAPXDPLatinChar em.SAPXDPDefault {
/*P*/         color: #000000;
/*P*/         font-family: SAPSerifBold, "Times New Roman", serif;
/*P*/       }
/*P*/     }

  a.SAPXDPDefault em.SAPXDPDefault
  {
    color: blue;
  }

/*P*/     @media print
/*P*/     {
/*P*/       body.SAPXDPLatinChar a.SAPXDPDefault em.SAPXDPDefault {
/*P*/         color: blue;
/*P*/       }
/*P*/     }

  h1.SAPXDPDefault em.SAPXDPDefault,
  h2.SAPXDPDefault em.SAPXDPDefault,
  h3.SAPXDPDefault em.SAPXDPDefault,
  h4.SAPXDPDefault em.SAPXDPDefault,
  h5.SAPXDPDefault em.SAPXDPDefault,
  h6.SAPXDPDefault em.SAPXDPDefault
  {
    border-bottom: 1px solid;
    text-decoration: none;
  }

  code.SAPXDPDefault em.SAPXDPDefault
  {
    background-color: inherit;
    border-bottom: 1px solid;
    color: #000000;
    font-weight: normal;
    text-decoration: none;
  }

  body.SAPXDPJapaneseIdeograms em.SAPXDPDefault
  {
    font-weight: normal;
  }

  /*****************************************************************/
  /*                                                               */
  /* h1 h2 h3 h4 h5 h6                                             */
  /*                                                               */
  /*****************************************************************/
  h1.SAPXDPDefault,
  h2.SAPXDPDefault,
  h3.SAPXDPDefault,
  h4.SAPXDPDefault,
  h5.SAPXDPDefault,
  h6.SAPXDPDefault
  {
    font-weight: bold;
  }

/*P*/     @media print
/*P*/     {
/*P*/       body.SAPXDPLatinChar h1.SAPXDPDefault,
/*P*/       body.SAPXDPLatinChar h2.SAPXDPDefault,
/*P*/       body.SAPXDPLatinChar h3.SAPXDPDefault,
/*P*/       body.SAPXDPLatinChar h4.SAPXDPDefault,
/*P*/       body.SAPXDPLatinChar h5.SAPXDPDefault,
/*P*/       body.SAPXDPLatinChar h6.SAPXDPDefault {
/*P*/         font-weight: normal;
/*P*/         font-family: SAPFolioExtraBold, "Arial Black", sans-serif;
/*P*/         page-break-inside: avoid;
/*P*/       }
/*P*/     }

  h1.SAPXDPDefault,
  h1.SAPXDPSubtitle
  /* used for the main title of the whole document; rendered in SAP gold */
  {
    background-color: inherit;
    color: #FF9900;
    font-size: 1.7em;
    line-height: 1.1em;
    margin-top: 2em;
    text-decoration: underline;
  }

/*P*/     @media print
/*P*/     {
/*P*/       h1.SAPXDPDefault {
/*P*/         font-size: 20pt;
/*P*/         line-height: 22pt;
/*P*/       }
/*P*/     }

  h1.SAPXDPSubtitle
  /* used for the subtitle of the whole document */
  {
    font-size: 0.9em;
    text-decoration: none;
  }

/*P*/     @media print
/*P*/     {
/*P*/       h1.SAPXDPSubtitle {
/*P*/         font-size: 9pt;
/*P*/         line-height: 10pt;
/*P*/       }
/*P*/     }

  h2.SAPXDPDefault
  /* title of division level elements */
  {
    background-color: inherit;
    color: #003366;
    font-size: 1.5em; /* SAP TRADESHOW: 1.1em */
    line-height: 1.3em;
  }

/*P*/     @media print
/*P*/     {
/*P*/       h2.SAPXDPDefault {
/*P*/         font-size: 16pt; /* SAP TRADESHOW: 1.1em */
/*P*/         line-height: 18pt;
/*P*/         margin-bottom: 7pt;
/*P*/         margin-top: 28pt;
/*P*/       }
/*P*/     }

  h3.SAPXDPDefault
  /* title of InfoObject level elements */
  {
    background-color: inherit;
    color: #003366;
    font-size: 1.5em; /* SAP TRADESHOW: 1.1em */
    line-height: 1.3em;
  }

/*P*/     @media print
/*P*/     {
/*P*/       h3.SAPXDPDefault {
/*P*/         font-size: 12pt; /* SAP TRADESHOW: 1.1em */
/*P*/         line-height: 14pt;
/*P*/         margin-bottom: 0pt;
/*P*/         margin-top: 28pt;
/*P*/       }
/*P*/     }

  h4.SAPXDPDefault
  /* title of keyblock level elements */
  {
    background-color: inherit;
    color: #444444; /* SAP TRADESHOW: #999999 */
    font-size: 1.2em; /* SAP TRADESHOW: x-small */
    margin-bottom: 0.3em;
    margin-top: 2em;
  }

/*P*/     @media print
/*P*/     {
/*P*/       h4.SAPXDPDefault {
/*P*/         color: #999999;
/*P*/         font-size: 10pt; /* SAP TRADESHOW: 1.1em */
/*P*/         line-height: 12pt;
/*P*/         margin-bottom: 0pt;
/*P*/         margin-top: 14pt;
/*P*/       }
/*P*/     }

  h5.SAPXDPDefault
  /* title of section (= sub keyblock) level elements */
  {
    background-color: inherit;
    color: #333333; /* SAP TRADESHOW: #999999 */
    font-size: 1.0em; /* SAP TRADESHOW: xx-small */
    margin-bottom: 0.2em;
    margin-top: 1.5em;
  }

/*P*/     @media print
/*P*/     {
/*P*/       h5.SAPXDPDefault {
/*P*/         color: #999999;
/*P*/         font-size: 8pt; /* SAP TRADESHOW: 1.1em */
/*P*/         line-height: 11pt;
/*P*/         margin-bottom: 0pt;
/*P*/         margin-top: 14pt;
/*P*/       }
/*P*/     }

  h5.SAPXDPSecurityLevel
  {
    margin-left: 0px;
  }

/*P*/     @media print
/*P*/     {
/*P*/       h5.SAPXDPSecurityLevel {
/*P*/         font-size: 9pt;
/*P*/       }
/*P*/     }

  h5.SAPXDPSubSection
  /* title of sub section level elements */
  {
    background-color: inherit;
    color: #333333; /* SAP TRADESHOW: #999999 */
    font-size: 0.8em; /* SAP TRADESHOW: xx-small */
    margin-bottom: 0em;
    margin-top: 1em;
  }

/*P*/     @media print
/*P*/     {
/*P*/       body.SAPXDPLatinChar h5.SAPXDPSubSection {
/*P*/         color: #999999;
/*P*/         font-family: SAPFolioMedium, Arial, sans-serif;
/*P*/         font-size: 8pt; /* SAP TRADESHOW: 1.1em */
/*P*/         line-height: 11pt;
/*P*/         margin-bottom: 0pt;
/*P*/         margin-top: 14pt;
/*P*/       }
/*P*/     }

  body.SAPXDPJapaneseIdeograms h5.SAPXDPSubSection
  {
    font-size: 0.9em; /* SAP TRADESHOW: xx-small */
  }

  body.SAPXDPChineseIdeograms h5.SAPXDPSubSection
  {
    font-size: 1.0em; /* SAP TRADESHOW: xx-small */
  }

  h6.SAPXDPDefault
  /* title of block level elements (e.g. bulleted lists) */
  {
    background-color: inherit;
    color: #666666; /* SAP TRADESHOW: #999999 */
    font-size: 0.8em; /* SAP TRADESHOW: xx-small */
    margin-bottom: 0em;
    margin-top: 1em;
  }

/*P*/     @media print
/*P*/     {
/*P*/       body.SAPXDPLatinChar h6.SAPXDPDefault {
/*P*/         color: #999999;
/*P*/         font-family: SAPFolioLight, Arial, sans-serif;
/*P*/         font-size: 8pt; /* SAP TRADESHOW: 1.1em */
/*P*/         line-height: 11pt;
/*P*/         margin-bottom: 0pt;
/*P*/         margin-top: 14pt;
/*P*/       }
/*P*/     }

  body.SAPXDPJapaneseIdeograms h6.SAPXDPDefault
  {
    font-size: 0.9em; /* SAP TRADESHOW: xx-small */
  }

  body.SAPXDPChineseIdeograms h6.SAPXDPDefault
  {
    font-size: 1.0em; /* SAP TRADESHOW: xx-small */
  }

  /*****************************************************************/
  /*                                                               */
  /* i                                                             */
  /*                                                               */
  /*****************************************************************/
  i.SAPXDPDefault
  {
  }

/*P*/     @media print
/*P*/     {
/*P*/       body.SAPXDPLatinChar i.SAPXDPDefault {
/*P*/         font-family: SAPSerifRegularItalic, "Times New Roman", serif;
/*P*/       }
/*P*/     }

  body.SAPXDPChineseIdeograms  i.SAPXDPDefault,
  body.SAPXDPJapaneseIdeograms i.SAPXDPDefault,
  body.SAPXDPKoreanChar        i.SAPXDPDefault
  {
    font-style: normal;
  }

  body.SAPXDPChineseIdeograms  i.SAPXDPDefault
  {
    font-weight: bold;
  }

  /*****************************************************************/
  /*                                                               */
  /* img                                                           */
  /*                                                               */
  /*****************************************************************/
  img.SAPXDPDefault,
  img.SAPXDPSkb,
  img.SAPXDPIcon
  {
    border: none;
  }

  img.SAPXDPSkb
  /* skb = subkeyblock: Icon which specifies an skb as for example a RECOMMENDATION */
  {
    width: 2em;
  }

  img.SAPXDPIcon
  /* proportional display of an inline icon */
  {
    /* width: 1.1em; */
  }

  a.SAPXDPDefault img.SAPXDPDefault
  {
    background-color: inherit;
    color: white; /* hide  border in Netscape 4 */
  }

  @media all /* hide the next rule from Netscape 4 */
  { a.SAPXDPDefault img.SAPXDPDefault
    {color: inherit;} /* undo the color change above */
  }

  /*****************************************************************/
  /*                                                               */
  /* ins                                                           */
  /*                                                               */
  /*****************************************************************/
  ins.SAPXDPDefault
  {
    background-color: #B5DBB5;
    background-image: none;
    color: #316531;
  }

  /*****************************************************************/
  /*                                                               */
  /* kbd                                                           */
  /*                                                               */
  /*****************************************************************/
  kbd.SAPXDPDefault
  {
    background-color: #FFFFC8;
    background-image: none;
    border-bottom: 1px solid #000000;
    border-right: 1px solid #000000;
    color: inherit;
    cursor: help;
    font-family: "Courier New", Courier, monospace;
    letter-spacing: 0.1em;
    padding-left: 3px;
    padding-right: 3px;
  }

/*P*/     @media print
/*P*/     {
/*P*/       body.SAPXDPLatinChar kbd.SAPXDPDefault {
/*P*/         font-family: "Arial monospaced for SAP", "Courier New", Courier, monospace;
/*P*/         font-size: 8pt;
/*P*/       }
/*P*/     }

  /*****************************************************************/
  /*                                                               */
  /* li                                                            */
  /*                                                               */
  /*****************************************************************/
  li.SAPXDPDefault
  {
    margin-left: 2em;
  }

  /*****************************************************************/
  /*                                                               */
  /* ol ul                                                         */
  /*                                                               */
  /*****************************************************************/
  ol.SAPXDPDefault, ul.SAPXDPDefault
  {
    list-style-position: outside;
    margin: 0px;
    padding-left:0px;
  }

  ol.SAPXDPDefault
  {
    list-style-type: decimal;
  }

  ol.SAPXDPDefault ol.SAPXDPDefault,
  ul.SAPXDPDefault ol.SAPXDPDefault
  {
    list-style-type: lower-alpha;
  }

  ol.SAPXDPDefault ol.SAPXDPDefault ol.SAPXDPDefault,
  ul.SAPXDPDefault ol.SAPXDPDefault ol.SAPXDPDefault,
  ol.SAPXDPDefault ul.SAPXDPDefault ol.SAPXDPDefault,
  ul.SAPXDPDefault ul.SAPXDPDefault ol.SAPXDPDefault
  {
    list-style-type: lower-roman;
  }

  ul.SAPXDPDefault
  {
    list-style-type: square;
  }

  ol.SAPXDPDefault ul.SAPXDPDefault,
  ul.SAPXDPDefault ul.SAPXDPDefault
  {
    list-style-type: disc;
  }

  ul.SAPXDPDefault ul.SAPXDPDefault ul.SAPXDPDefault,
  ul.SAPXDPDefault ol.SAPXDPDefault ul.SAPXDPDefault,
  ol.SAPXDPDefault ul.SAPXDPDefault ul.SAPXDPDefault,
  ol.SAPXDPDefault ol.SAPXDPDefault ul.SAPXDPDefault
  {
    list-style-type: circle;
  }

  /*****************************************************************/
  /*                                                               */
  /* p                                                             */
  /*                                                               */
  /*****************************************************************/
  p.SAPXDPDefault
  {
    margin: 0.5em 0em 0.5em 0em; /* SAP TRADESHOW top/bottom: 0px */
  }

/*P*/     @media print
/*P*/     {
/*P*/       p.SAPXDPDefault {
/*P*/         margin-bottom: 0pt; /* SAP TRADESHOW: 0px */
/*P*/         margin-top: 0pt; /* SAP TRADESHOW: 0px */
/*P*/         orphans: 2;
/*P*/         widows: 2;
/*P*/       }
/*P*/     }

  p.SAPXDPGraphictitle
  {
    background-color: #AAC8E6; /* SAP TRADESHOW: #83ACDB */
    background-image: none;
    color: #333333; /* SAP TRADESHOW: #000000 */
    font-size: 0.8em; /* SAP TRADESHOW: 0.7em */
    font-weight: bold;
    margin: 1em 0em 0.2em 0em;
    padding: 1px 4px 1px 5px;
  }

/*P*/     @media print
/*P*/     {
/*P*/       body.SAPXDPLatinChar p.SAPXDPGraphictitle {
/*P*/         background-color: #FFFFFF; /* SAP TRADESHOW: #83ACDB */
/*P*/         background-image: none;
/*P*/         color: #000000; /* SAP TRADESHOW: #000000 */
/*P*/         font-family: SAPFolioBold, "Arial Black", Arial, sans-serif;
/*P*/         font-size: 8pt; /* SAP TRADESHOW: 0.7em */
/*P*/         font-weight: normal;
/*P*/         line-height: 11pt;
/*P*/       }
/*P*/     }

  p.SAPXDPJumpTopOfPage
  {
    margin: 4em 0em 0.5em 0em;
  }

/*P*/     @media print
/*P*/     {
/*P*/       p.SAPXDPJumpTopOfPage {
/*P*/         display: none;
/*P*/       }
/*P*/     }

  p.SAPXDPSkbtitle
  {
    font-size: 0.7em;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 160%;
    margin: 0.5em 2em 0.5em 0em;
    text-transform: uppercase;
  }

/*P*/     @media print
/*P*/     {
/*P*/       body.SAPXDPLatinChar p.SAPXDPSkbtitle {
/*P*/         font-family: SAPFolioMedium, Arial, sans-serif;
/*P*/         font-size: 7pt;
/*P*/         font-weight: normal;
/*P*/         letter-spacing: 1pt;
/*P*/         line-height: 11pt;
/*P*/       }
/*P*/     }

  body.SAPXDPChineseIdeograms p.SAPXDPSkbtitle
  {
    font-size: 1.0em;
  }

  body.SAPXDPJapaneseIdeograms p.SAPXDPSkbtitle
  {
    font-size: 0.9em;
  }

  table.SAPXDPDefault p.SAPXDPDefault
  {
    margin: 0px; /* SAP TRADESHOW top/bottom: 0px */
  }

  /*****************************************************************/
  /*                                                               */
  /* span                                                          */
  /*                                                               */
  /*****************************************************************/
  span.SAPXDPA11Y-furtherInfo
  /* This class is used to add further information in regard of accessibility issues which are not displayed but only read by a screen reader (e.g.: quick infos can be repeated in this element because they are suppressed by some screen readers) */
  {
    display: none;
  }

  /*****************************************************************/
  /*                                                               */
  /* sub sup                                                       */
  /*                                                               */
  /*****************************************************************/
  sub.SAPXDPDefault,
  sup.SAPXDPDefault
  {
    font-size: 0.9em;
  }

/*P*/     @media print
/*P*/     {
/*P*/       sub.SAPXDPDefault,
/*P*/       sup.SAPXDPDefault {
/*P*/         font-size: 70%;
/*P*/       }
/*P*/     }

  /*****************************************************************/
  /*                                                               */
  /* table                                                         */
  /*                                                               */
  /*****************************************************************/
  table.SAPXDPDefault,
  table.SAPXDPDocumentFrontPage
  {
    background-color: inherit;
    border-collapse: collapse;
    border-spacing: 0px; /* nur Netscape 6.0 */
    color: #000000;
    font-family: Arial, helvetica, sans-serif;
    font-size: 1em; /* SAP TRADESHOW: 0.7em */
    line-height: 130%; /* SAP TRADESHOW: no specification */
  }

  table.SAPXDPDefault {
    margin-bottom: 1em;
    margin-top: 2em;
    width: 100%;
  }

/*P*/     @media print
/*P*/     {
/*P*/       body.SAPXDPLatinChar table.SAPXDPDefault {
/*P*/         font-family: SAPSerifRegular, "Times New Roman", serif;
/*P*/         font-size: 10pt; /* SAP TRADESHOW: 0.7em */
/*P*/         line-height: 11pt; /* SAP TRADESHOW: no specification */
/*P*/       }
/*P*/     }

  body.SAPXDPChineseIdeograms table.SAPXDPDefault
  {
    font-family: "SimSun (Founder Extended)", SimSun, "Arial Unicode MS", sans-serif;
    line-height: 130%;
  }

  body.SAPXDPJapaneseIdeograms table.SAPXDPDefault
  {
    font-family: "MS PGothic", "MS Gothic", "Arial Unicode MS", "Osaka", serif; /* 'Osaka' for pre-10.x Macintosh */
    letter-spacing: 1px;
    line-height: 120%;
  }

  body.SAPXDPKoreanChar table.SAPXDPDefault
  {
    font-family: "Gulim", "Dotum", "Arial Unicode MS", sans-serif;
  }

  table.SAPXDPDocumentFrontPage
  {
    margin: 0px 0px 250px 0px;
    padding: 0px;
    width: 606px;
  }

/*P*/     @media print
/*P*/     {
/*P*/       table.SAPXDPDocumentFrontPage {
/*P*/         margin: -20mm -20mm -30mm -30mm;     /* negative value of body definition */
/*P*/         width: 690px;
/*P*/       }
/*P*/     }

  /*****************************************************************/
  /*                                                               */
  /* td                                                            */
  /*                                                               */
  /*****************************************************************/
  td.SAPXDPDefault
  {
    border: 1px solid #D6D7D6;
    font-family: Arial, helvetica, sans-serif; /* Netscape 4 */
    padding: 1px 4px 1px 5px;
    text-align: left;
    vertical-align: top;
  }

/*P*/     @media print
/*P*/     {
/*P*/       body.SAPXDPLatinChar td.SAPXDPDefault {
/*P*/         font-family: SAPSerifRegular, "Times New Roman", serif; /* Netscape 4 */
/*P*/       }
/*P*/     }

  body.SAPXDPChineseIdeograms td.SAPXDPDefault
  {
    /*Netscape 4 */
    font-family: "SimSun (Founder Extended)", SimSun, "Arial Unicode MS", sans-serif;
  }

  body.SAPXDPJapaneseIdeograms td.SAPXDPDefault
  {
    /* Netscape 4 */
    font-family: "MS PGothic", "MS Gothic", "Arial Unicode MS", "Osaka", serif; /* 'Osaka' for pre-10.x Macintosh */
  }

  body.SAPXDPKoreanChar td.SAPXDPDefault
  {
    /*Netscape 4 */
    font-family: "Gulim", "Dotum", "Arial Unicode MS", sans-serif;
  }

  body.SAPXDPUnicode td.SAPXDPDefault
  {
    /*Netscape 4 */
    font-family: "Arial Unicode MS", sans-serif;
  }

  table.SAPXDPDocumentFrontPage td.SAPXDPDefault
  {
    border: none;
    padding: 0px;
  }

  /*****************************************************************/
  /*                                                               */
  /* th                                                            */
  /*                                                               */
  /*****************************************************************/
  th.SAPXDPDefault
  {
    background-color: #D6D7D6;
    background-image: none;
    border: 1px solid #FFFFFF; /* SAP TRADESHOW: #D9E5F2 */
    color: inherit;
    font-weight: normal;
    font-family: Arial, helvetica, sans-serif; /* Netscape 4 */
    padding: 1px 4px 1px 5px;
    text-align: left;
    vertical-align: bottom;
  }

/*P*/     @media print
/*P*/     {
/*P*/       body.SAPXDPLatinChar th.SAPXDPDefault {
/*P*/         background-color: #999999;
/*P*/         background-image: none;
/*P*/         color: #FFFFFF;
/*P*/         font-weight: bold;
/*P*/         font-family: SAPFolioMedium, Arial, sans-serif; /* Netscape 4 */
/*P*/         font-size: 8pt; /* SAP TRADESHOW: 0.7em */
/*P*/         line-height: 9pt; /* SAP TRADESHOW: no specification */
/*P*/         padding-bottom: 2px;
/*P*/       }
/*P*/     }

  body.SAPXDPChineseIdeograms th.SAPXDPDefault
  {
    /* Netscape 4 */
    font-family: "SimSun (Founder Extended)", SimSun, "Arial Unicode MS", sans-serif;
  }

  body.SAPXDPJapaneseIdeograms th.SAPXDPDefault
  {
    /* Netscape 4 */
    font-family: "MS PGothic", "MS Gothic", "Arial Unicode MS", "Osaka", serif; /* 'Osaka' for pre-10.x Macintosh */
  }

  body.SAPXDPKoreanChar th.SAPXDPDefault
  {
    /* Netscape 4 */
    font-family: "Gulim", "Dotum", "Arial Unicode MS", sans-serif;
  }

  body.SAPXDPUnicode th.SAPXDPDefault
  {
    /* Netscape 4 */
    font-family: "Arial Unicode MS", sans-serif;
  }

  /*****************************************************************/
  /*                                                               */
  /* tt                                                            */
  /*                                                               */
  /*****************************************************************/
  tt.SAPXDPDefault,
  tt.SAPXDPAlias,
  tt.SAPXDPInactiveURL
  {
    cursor: help;
    font-family: "Courier New", Courier, monospace;
    font-size: 100%;
    font-style: normal;
    font-weight: normal;
  }

/*P*/     @media print
/*P*/     {
/*P*/       body.SAPXDPLatinChar tt.SAPXDPDefault {
/*P*/       font-family: "Arial monospaced for SAP", "Courier New", Courier, monospace;
/*P*/       font-size: 8pt;
/*P*/       }
/*P*/     }

  tt.SAPXDPAlias
  {
    text-transform: lowercase;
  }

  tt.SAPXDPInactiveURL
  {
    border-bottom: 1px solid;
    text-transform: lowercase;
  }

  body.SAPXDPChineseIdeograms tt.SAPXDPDefault
  {
    font-family: "SimSun (Founder Extended)", SimSun, "Arial Unicode MS", monospace;
  }

  body.SAPXDPJapaneseIdeograms tt.SAPXDPDefault
  {
    font-family: "MS Gothic", "Arial Unicode MS", "Osaka", monospace; /* 'Osaka' for pre-10.x Macintosh */
  }

  body.SAPXDPKoreanChar tt.SAPXDPDefault
  {
    font-family: "GulimChe", "DotumChe", "Arial Unicode MS", monospace;
  }

  /*****************************************************************/
  /*                                                               */
  /* var                                                           */
  /*                                                               */
  /*****************************************************************/
  var.SAPXDPDefault
  {
    cursor: help;
    font-style: normal;
  }

/*******************************************************************/
/*                                                                 */
/* STYLESHEET FOR AURAL OUTPUT                                     */
/*                                                                 */
/* volume (Lautstaerke)                                            */
/* speak (Aussprache)                                              */
/* pause-before (Pause vor einem Element)                          */
/* pause-after (Pause nach einem Element)                          */
/* pause (Pause vor/nach einem Element)                            */
/* cue-before (Erkennungssignal vor einem Element)                 */
/* cue-after (Erkennungssignal nach einem Element)                 */
/* cue (Erkennungssignal vor/nach einem Element)                   */
/* play-during (Hintergrund-Sound)                                 */
/* azimuth (Raum-Effekt links/rechts/vorne/hinten)                 */
/* evelation (Raum-Effekt oben/unten)                              */
/* speech-rate (Sprechgeschwindigkeit)                             */
/* voice-family (Sprechertyp)                                      */
/* pitch (Sprechhoehe)                                             */
/* pitch-range (Sprechweise)                                       */
/* stress (Sprechhast)                                             */
/* richness (Stimmgewalt)                                          */
/* speak-punctuation (Satzzeichen explizit mit ausgeben)           */
/* speak-numeral (Konvention fuer Zahlenausgabe)                   */
/*                                                                 */
/*******************************************************************/

@media aural {

  h1.SAPXDPDefault,
  h2.SAPXDPDefault,
  h3.SAPXDPDefault,
  h4.SAPXDPDefault,
  h5.SAPXDPDefault,
  h6.SAPXDPDefault,
  caption.SAPXDPDefault
  {
    pause: 1.5s 0.5s;
    richness: 90;
    speech-rate: slower;
    stress: 20;
    volume: loud;
  }

  code.SAPXDPDefault,
  kbd.SAPXDPDefault,
  tt.SAPXDPDefault
  {
    speak-numeral: digits;
    speak-punctuation: code;
  }

  em.SAPXDPDefault
  {
    stress: 20;
  }

  p.SAPXDPDefault
  {
    pause: 0.5s;
  }

} /* END MEDIA = AURAL */
